---
search:
  tags:
    - DAM V2
    - GET
seo:
  description: >-
    Lists images (minimal fields) with pagination, sorting and… Reference for
    the GET /api/v2/{team_slug}/{app_slug}/dam/images endpoint in the Management
    API.
sidebar:
  label: Get images
  badge: GET
title: Get images
type: openapi-operation
---
Lists images (minimal fields) with pagination, sorting and filtering.

`GET /api/v2/{team_slug}/{app_slug}/dam/images`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "url": "string",
      "filename": "string",
      "title": "string",
      "alt": "string",
      "copyright": "string",
      "status": "string",
      "public": true,
      "created_with_ai": true,
      "blurhash": "string",
      "custom": {
        "property1": "string",
        "property2": "string"
      },
      "folder_id": "7695bac3-9397-4ec2-9335-45a2a16f1901",
      "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
